# Uses of Class
org.springframework.core.ReactiveAdapter

Packages that use ReactiveAdapter
Package
Description
org.springframework.core
Provides basic classes for exception handling and version detection, and other core helpers that are not specific to any part of the framework.

## Uses of ReactiveAdapter in org.springframework.core

Methods in org.springframework.core that return ReactiveAdapter
Modifier and Type
Method
Description
`ReactiveAdapter`
ReactiveAdapterRegistry.`getAdapter(Class<?> reactiveType)`
Get the adapter for the given reactive type.
`ReactiveAdapter`
ReactiveAdapterRegistry.`getAdapter(Class<?> reactiveType, Object source)`
Get the adapter for the given reactive type.